#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 http-download
version:              0.2.0.0
visibility:           public
id:                   http-download-0.2.0.0-GWiuS1hnvRaE6WiPQ68vq3
key:                  http-download-0.2.0.0-GWiuS1hnvRaE6WiPQ68vq3
license:              BSD-3-Clause
copyright:            2018-2019 FP Complete
maintainer:           michael@snoyman.com
author:               Michael Snoyman
homepage:             https://github.com/commercialhaskell/http-download#readme
synopsis:             Verified downloads with retries
description:
    Higher level HTTP download APIs include verification of content and retries

category:             Development
abi:                  2edbf0248622b5cc27758b6ef73bbb76
exposed:              True
exposed-modules:      Network.HTTP.Download Network.HTTP.Download.Verified
hidden-modules:       Paths_http_download
import-dirs:          /usr/lib/ghc-9.0.2/site-local/http-download-0.2.0.0
library-dirs:         /usr/lib/ghc-9.0.2/site-local/http-download-0.2.0.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-http-download
hs-libraries:         HShttp-download-0.2.0.0-GWiuS1hnvRaE6WiPQ68vq3
depends:
    base-4.15.1.0 base64-bytestring-1.2.1.0-HEkHMwfBMkP3vhiDeAyWmV
    bytestring-0.10.12.1 conduit-1.3.4.3-ItP0qldtnkk96Cxb1Wl923
    conduit-extra-1.3.6-7jSpiuSX8dFj2HoHTL13s
    cryptonite-0.30-6kSuETksa1UJN2H3TADKKV
    cryptonite-conduit-0.2.2-CPwoYLezkcS1TdrOBC53Ux directory-1.3.6.2
    exceptions-0.10.4 filepath-1.4.2.1
    http-client-0.7.13.1-6LaP0NYuUkCDVooC4mRPvr
    http-conduit-2.3.8-9OUyZMgta8f8mjMBxHlpNz
    http-types-0.12.3-HJjFCIFOWy1Kz5qxjh7N70
    memory-0.17.0-3DbDQrj54CLAPAnWUJBJ4b
    path-0.9.2-EngiwjQhEIZ2Gqpw8NPscm
    path-io-1.8.1-KKwtYuiqolRJvHkUhb1VI6
    retry-0.9.3.1-DYmWPFsQJdz4PhbdKWbJ8b
    rio-0.1.22.0-4a2j5gHiuruLpfCzg2LyXy
    rio-prettyprint-0.1.4.0-KkxNaDaiTrGJ19YP9Oht9I

haddock-interfaces:
    /usr/share/doc/haskell-http-download/html/http-download.haddock

haddock-html:         /usr/share/doc/haskell-http-download/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

